---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-tiny-vm-aws
name: alpine-3.23.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T18:10:53.128721'
uploaded: '2025-12-08T00:36:29.981091'
imported: '2025-12-08T00:44:52.635270'
import_id: ami-05ae34d432c55933f
import_region: us-west-2
signed: '2025-12-08T03:26:04.303939'
published: '2025-12-09T19:08:12.735349'
released: '2025-12-09T15:38:05.608687'
artifacts:
  ap-south-2: ami-06d31e7bf0f21abc6
  ap-south-1: ami-0cd96c81ba09394c0
  eu-south-1: ami-0b70de38b5a0b9221
  eu-south-2: ami-00d674280f6f42b40
  me-central-1: ami-09e6ad2de8f94a120
  il-central-1: ami-0e427ee2525a03153
  ca-central-1: ami-081a3fb3777b0726d
  eu-central-1: ami-078aadf28f751c3cb
  eu-central-2: ami-022c370dda8c0f23d
  us-west-1: ami-0781599ea73292d3a
  us-west-2: ami-05ae34d432c55933f
  af-south-1: ami-0819fc719b8e02599
  eu-north-1: ami-002c35a49d1814c11
  eu-west-3: ami-0c8f7069f426c5f29
  eu-west-2: ami-056491e113d2b55ed
  eu-west-1: ami-07c068aab186b629c
  ap-northeast-3: ami-0350e79cb12ab5f89
  ap-northeast-2: ami-0438dd45837c450e3
  me-south-1: ami-0290eacb95ae04d21
  ap-northeast-1: ami-0f75eaa59f8a60cdb
  sa-east-1: ami-0ae9d14e5e3e09a97
  ap-east-1: ami-0525bbfaf4bbc8264
  ap-southeast-1: ami-01f8e858b5bac969b
  ap-southeast-2: ami-04178fe95e3ce00bb
  ap-southeast-3: ami-0a0874a7907e323d7
  ap-southeast-4: ami-0266c352447f18c62
  us-east-1: ami-011f341292d990724
  us-east-2: ami-049cbabfe136daaae
metadata_updated: '2025-12-09T19:08:12.750781'
